{
  "querycode" : "SELECT\nt1.`CODEITEMID`,\nt1.`CODEITEMNAME`,\nt1.`CODEITEMVALUE`,\nt1.`CODELISTID`,\nt11.`CODELISTNAME`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`MEMO`,\nt1.`ORDERVALUE`,\nt1.`PCODEITEMID`,\nt21.`CODEITEMNAME` AS `PCODEITEMNAME`,\nt1.`SHORTKEY`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_SRFCODEITEM` t1 \nLEFT JOIN `T_SRFCODELIST` t11 ON t1.`CODELISTID` = t11.`CODELISTID` \nLEFT JOIN `T_SRFCODEITEM` t21 ON t1.`PCODEITEMID` = t21.`CODEITEMID` \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2021-02-05 14:26:54",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2021-02-05 14:26:54",
    "expcode" : "t1.`CODEITEMID`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CODEITEMID"
  }, {
    "createdate" : "2021-02-05 14:26:54",
    "expcode" : "t1.`CODEITEMNAME`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CODEITEMNAME"
  }, {
    "createdate" : "2021-02-05 14:26:54",
    "expcode" : "t1.`CODEITEMVALUE`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "CODEITEMVALUE"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`CODELISTID`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "CODELISTID"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t11.`CODELISTNAME`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "CODELISTNAME"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`MEMO`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "MEMO"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`ORDERVALUE`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "ORDERVALUE"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`PCODEITEMID`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "PCODEITEMID"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t21.`CODEITEMNAME`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "PCODEITEMNAME"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`SHORTKEY`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "SHORTKEY"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2021-02-05 14:26:55",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ]
}